@charset "UTF-8";
/* CSS Theo41-dieschmiede.de */



/* HEADER */

div .logo {
	
float: left;
position: absolute;
left: 0;
z-index: 1;
padding: 10px 0;
}

#top .av_header_glassy.av_header_transparency #header_main {
	
border-color: rgba(255,255,255,.25);
border-top-color: transparent;
}

#header_main {
	
border-bottom-width: 0 !important;
border-bottom-style: solid;
z-index: 1;
}








.header_color .main_menu ul:first-child > li > a {

color: #fff !important;
font-size: 16px !important;
font-weight: 400 !important;
}

.header_color .main_menu ul:first-child > li > a:hover {

color: #fff !important;
}

.av-main-nav>li>a {
	
display: block;
text-decoration: none;
padding: 0 18px !important;
font-weight: 400 !important;
transition: background-color .4s ease-in-out,color .4s ease-in-out,border-color .4s ease-in-out;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	
background-color: #fff !important;
color: #52323d !important;
border-color: #fff !important;
border-radius: 30px !important;
padding: 7px 30px !important;	
}





/* UEBERSCHRIFTEN */


.template-page .entry-content-wrapper h1 {

text-transform: uppercase;
color: #fff;
font-size: 64px !important;
}

.template-page .entry-content-wrapper h2 {

text-transform: none !important;
letter-spacing: 1px;
color: #5acfef;
font-size: 70px;
}

h1 {
	
font-size: 64px !important;
line-height: 1.5em !important;
margin-bottom: 14px;
color: #fff !important;
font-weight: 400 !important;
}

h2 {
	
font-size: 36px !important;
line-height: 1.5em !important;
margin-bottom: 14px;
color: inherit !important;
font-weight: 400 !important;
}

h3 {

font-size: 24px !important;
line-height: 1.1em;
margin-bottom: 8px;
color: #52323d !important;
font-weight: 400 !important;	
}





/* FLIESSTEXT */

p {
    
font-family: "Open Sans", sans-serif !important;
margin: .85em 0;
color: inherit !important;
font-size: 18px !important;
line-height: 30px !important;
font-weight: 300 !important;
}

#top .av_inherit_color a {
	
    text-decoration: none !important;
	border-bottom: 1px solid #000 !important;
}

#top .av_inherit_color a:hover {
	
    text-decoration: none !important;
	border-bottom: 0px !important;
}





/* INHALTSELEMENTE */

.kasten-startseite {

padding-left: 40px;
padding-right: 40px;	
}



.kasten-bilder .avia-image-container-inner {
height: 680px;
display: flex !important;
align-items: center !important; 
justify-content: center !important; 
min-height: 350px; 
}


#scroll-top-link, #av-cookie-consent-badge {

    display: none;  /* top-link Button ausblenden */
}






/* BUTTON */

.avia-button.avia-size-large {
	
color: #52323d !important;	
padding: 18px 18px !important;
border: 1px solid;
border-radius: 30px !important;
font-size: 16px !important;
line-height: 1 !important;
background: #fff !important;
transition: background-color .2s ease-in-out;	
}

.avia-button.avia-size-medium {
	
color: #fff !important;	
border: 1px solid #52323d !important;
border-radius: 30px !important;	
padding: 18px 30px !important;
font-size: 16px !important;
min-width: 90px;
background: #52323d !important;
transition: background-color .2s ease-in-out;	
}






/* WHATSAPP */

.whatsapp-sticky-button {
    position: fixed;
    bottom: 30px; /* Abstand von unten */
    right: 30px;  /* Abstand von rechts */
    width: 70px;  /* Etwas größer als 40px für bessere Bedienbarkeit */
    height: 70px;
    background-color: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3); /* Ein schöner Schatten */
    z-index: 9999; /* Damit er über allen anderen Elementen liegt */
    transition: transform 0.3s ease;
}

.whatsapp-sticky-button img {
    width: 70%; /* Das Icon soll etwas kleiner als der Kreis sein */
    height: auto;
}

.whatsapp-sticky-button:hover {
    transform: scale(1.1); /* Leichtes Zoomen beim Überfahren */
}





/* FOOTER */

.mein-footer-layout {
	
position: relative;
padding-left: 200px !important;
min-height: 90px;
}

.mein-footer-layout .bild-footer {
	
position: absolute !important;
left: 0 !important;
top: 0 !important;
margin: 0 !important;
float: none !important;
}

.linkfooter {

font-size: 18px;
color: #fff !important;
font-weight: 300 !important;
}


.linkfooter a {

color: #fff !important;
font-size: 18px;
line-height: 30px;
font-weight: 300 !important;
}

.linkfooter a:hover {

font-size: 18px;
color: #fff !important;
border-bottom: 1px solid #fff;
font-weight: 300 !important;	
}


 #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: var(--enfold-main-color-border);
    background-color: var(--enfold-main-color-bg2);
    color: black !important;
    font-family: inherit;
}


#top .avia_ajax_form .select, #top .avia_ajax_form .text_area, #top .avia_ajax_form .text_input {
    width: 100%;
    margin-bottom: 0;
    display: inline;
    min-width: 50px;
    padding: 13px;
    border-radius: 2px;
    background-color: #5acfef !important;
}











/* MOBILE ANSICHTEN */


@media (max-width: 768px) {
	
.kasten-startseite {
    padding: 50px 0 50px 0 !important;
}
	
.kasten-header-startseite {
height: 800px !important;
}
	
.kasten-bilder .avia-image-container-inner {
height: 0px;
display: flex !important;
align-items: center !important; 
justify-content: center !important; 
min-height: 350px; 
}	
	
h1 {
font-size: 42px !important;
}	
	
p { 
font-size: 16px !important;
}


}
